{
    "configurations": [
        {
            "type": "java",
            "name": "Spring Boot-Main<users-service>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "console": "internalConsole",
            "mainClass": "com.ren.users.Main",
            "projectName": "users-service",
            "args": ""
        }
    ]
}